MAC OS X: Forum

What is the latest version of QT that works fully with FCS2 & AE ?

COW Forums : Apple OS X

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
toke lahti
What is the latest version of QT that works fully with FCS2 & AE ?
on May 14, 2008 at 1:18:57 pm

I need to do clean install and would like to hear some opinions.
Is there a billboard anywhere in the net, where would be updated list/poll of what versions of Apple's products really work?


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]